/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/26a4df");

  
@font-face {font-family: 'PFDinTextPro-MediumItalic';src: url('webfonts/26A4DF_0_0.eot');src: url('webfonts/26A4DF_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/26A4DF_0_0.woff') format('woff'),url('webfonts/26A4DF_0_0.ttf') format('truetype');}


/*.pfdinfont {font-family:'PFDinTextCompPro-Medium';}*/
.white-box-text,.carousel .year,.carousel li,.yera,.title, .pfdinfont,.texts li,.projects-block a em,.description em, .texts .item strong, .side-box .title, .side-box td,  .side-box td em, .thumbs-list strong, .tabs a,.paging .page{font-family:'PFDinTextPro-MediumItalic';}


.carousel .year,.carousel li,.title,.texts li strong, .texts li,.projects-block a em,.description em, .texts .item strong, .side-box .title, .side-box td,  .side-box td em,.thumbs-list strong, .tabs a {font-weight: 400;font-style: normal;}
.latest-news .description em {line-height: 18px;padding:0 0 10px;}

 .clients-list .title {font-family:  "din-condensed-web", Arial, sans-serif}